eoFlOr1ptQuadOp(3)

NAME
eoFlOr1ptQuadOp - The 1pt crossover (just in case someone wants it some day!).

SYNOPSIS

#include <eoFlOrQuadOp.h>

Inherits eoQuadOp< EOT >.

  Public Types
typedef EOT::AtomType AtomType

  Public Member Functions
eoVlUniformQuadOp ()
default ctor: no argument
bool operator() (EOT &_eo1, EOT &_eo2)
exchanges first and second parts of the vectors of Atoms
virtual string className () const
inherited className()

Detailed Description

  template<class EOT> class eoFlOr1ptQuadOp< EOT >
The 1pt crossover (just in case someone wants it some day!).

Definition at line 173 of file eoFlOrQuadOp.h.

Author

Generated automatically by Doxygen for EO from the source code.